Page MenuHomePhabricator

Check gerrithub's info in spreadsheet
Closed, ResolvedPublic

Description

We had some doubts of it possibly not being correct. Please double check and update spreadsheet as needed.

Event Timeline

LarsWirzenius triaged this task as High priority.Mar 8 2019, 12:27 PM
LarsWirzenius created this task.

Yeah, it doesn't really seem like this fits under CI tooling. Seems to be a Gerrit-to-GitHub integration of sorts, run by GerritForge, who do hosted Gerrit. Updated spreadsheet accordingly.

zeljkofilipin closed this task as Resolved.Mar 13 2019, 10:18 AM
hashar added a subscriber: hashar.Mar 15 2019, 6:57 AM